Ticket #4732 (closed defect: fixed)

Opened 6 years ago

Last modified 6 years ago

[PATCH] Adjust for newer PulseAudio API

Reported by: lkundrak Owned by:
Priority: major Component: other
Version: VirtualBox 3.0.4 Keywords:
Cc: Guest type: other
Host type: other


Fedora Rawhide that targets Fedora 12 uses snapshot of Pulseaudio with slightly changed API. This patch was needed to get it work with it:

(just in case it's also needed for tiny changes like this: I release it under MIT license)

Change History

comment:1 Changed 6 years ago by lkundrak

The only change is the const keyword. This does not break the ABI, so the version number did not change.

comment:2 Changed 6 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

Thanks for this report. Fixed in SVN.

Note: See TracTickets for help on using tickets.
ContactPrivacy policyTerms of Use